---
group:
  name: greedystar
  description: ''
  projects:
  - name: generator
    description: ''
    mirrorRelease: false
    topic: ''
  - name: algorithm
    description: ''
    mirrorRelease: false
    topic: ''
- name: 'algorithm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'generator'
    description: ''
    mirrorRelease: false
    topic: ''
  